quick_halt(8)

NAME
quick_halt - stop the system quickly

SYNOPSIS
quick_halt, quick_reboot, quick_poweroff

DESCRIPTION
Fast system shutdown, that does not carefully stop every single service in the specified order, but just sends a TERM and KILL to everyone and makes sure the filesystems get shut down properly prior to reboot/halt/poweroff

DIAGNOSTICS
If you're not the superuser, you will get the message "You need to be root to execute quick_halt".

SEE ALSO
shutdown(8),init(1),halt(8),poweroff(8),reboot(8),fsck(8)

AUTHOR
Kurt Garloff <garloff@suse.de>